.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vmodl.fault.SecurityError: ../../vmodl/fault/SecurityError.rst


vim.fault.NoPermission
======================
    :extends:

        `vmodl.fault.SecurityError`_

  Thrown when an operation is denied because of a privilege not held on a managed object.

Attributes:

    object (`str`_)

    privilegeId (`str`_)




